.row_section{
  @include full-width;
  .main-title {
    @include full-width;
    color: $maintitle;
    font-size: 28px;
    margin: 0 0 20px 0;
    @include tablet{
      font-size: 24px;
    }
    @include i-pad {
      font-size: 20px;
    }
    @include mobile-md{
      font-size: 18px;
    }
    @include mobile-sm{
      font-size: 16px;
    }
    &:before{
      content: '';
      width: 100%;
      height: 2px;
      background-color: #bbbbbb;
      position: absolute;
      top: 15px;
      left: 0;
      @include tablet{
        top: 13px;
      }
      @include i-pad{
        top: 11px;
      }
      @include mobile-md{
        top: 10px;
      }
      @include mobile-sm {
        top: 8px;
      }
    }
    .center{
      padding: 0 20px;
      background-color: #f1f3f3;
      display: table;
      margin: 0 auto;
      position: relative;
      z-index: 9;
    }
    .left{
      padding: 0 20px 0 0;
      background-color: #f1f3f3;
      position: relative;
      z-index: 9;
    }
    a.viewall {
      padding: 7px 30px;
      background-color: #464646;
      color: $white;
      font-size: 14px;
      position: absolute;
      z-index: 9;
      top: 0;
      right: 0;
      &:hover{
        background-color: $hovercolor;
      }
      @include mobile-md{
        padding: 4px 15px;
      }
      @include mobile-sm{
        position: inherit;
        margin-top: 10px;
        float: right;
      }
      &:before {
        content: '';
        width: 15px;
        height: 29px;
        background-color: $bodycolor;
        position: absolute;
        top: 0;
        left: -15px;
      }
    }
  }
  .img{
    width: 100%;
    margin-bottom: 30px;
    float: left;
    @include i-pad{
      margin-bottom: 15px;
    }
    img{
      width: 100%;
    }
    &.img2 {
      margin-bottom: 15px;
    }
  }


  .latest_releases{
    width: 33%;
    background-color: #e8e8e8;
    border: solid 1px #cbcbcb;
    border-top: none;
    border-radius: 5px;
    float: left;
    @include mobile-lg{
      width: 100%;
    }
    .title{
      @include full-width;
      color: $white;
      font-size: 14px;
      font-weight: bold;
      padding: 10px 20px;
      border-radius: 5px 5px 0 0;
      line-height: 27px;
      background-color: #191a1c;
      @include i-pad{
        padding: 5px 10px;
        font-size: 12px;
      }
    }
    &.mid{
      width: 28%;
      margin: 0 3%;
      @include mobile-lg {
        width: 100%;
        margin: 20px 0;
      }
      .img{
        display: none;
        &.active{
          display: block;
        }
      }
    }
    .post{
      @include full-width;
      border-bottom: solid 1px #cbcbcb;
      padding: 10px 0;
      &:last-child{
        border-bottom: none;
      }
      .img{
        width: 45%;
        margin: 0;
        padding-left: 15px;
        float: left;
      }
      .text{
        width: 55%;
        padding: 0 0 0 10px;
        float: left;
        .name{
          font-size: 14px;
          color: #ba9301;
          font-weight: bold;
          padding-bottom: 10px;
          display: block;
          @include i-pad{
            font-size: 12px;
            padding-bottom: 2px;
          }
          a{
            color: #ba9301;
            &:hover{
              color: $hovercolor;
            }
          }
        }
        .sub_name{
          font-size: 14px;
          color: $black;
          @include i-pad{
            font-size: 11px;
          }
        }
      }
    }
    &.gratuit{
      .post{
        .text{
          .name{
            color: $hovercolor;
            a{
              color: $hovercolor;
              &:hover{
                color: #ba9301;
              }
            }
          }
        }
      }
    }
    ul{
      list-style-type: decimal;
      list-style-position: inside;
      li{
        @include full-width;
        font-size: 14px;
        color: $black;
        border-bottom: solid 1px #cbcbcb;
        padding: 6.5px 10px;
        @include i-pad{
          font-size: 12px;
          padding: 5px 10px;
        }
        a{
          color: $black;
          &:hover{
            color: $hovercolor;
          }
        }
        .img {
          margin:10px 0 6px 0;
          @include i-pad{
            margin: 5px 0 1px 0;
          }
        }
        &:last-child{
          border-bottom: none;
        }
      }
    }
  }
}